### Method

# Gegl Buffershare_storage

#### Declaration [src]

    gboolean
    gegl_buffer_share_storage (
      GeglBuffer* buffer1,
      GeglBuffer* buffer2
    )

#### Description [src]

Checks if a pair of buffers share the same underlying tile storage.

Returns TRUE if `buffer1` and `buffer2` share the same storage.

#### Parameters

`buffer2`

  Type: `GeglBuffer`

  A `GeglBuffer`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.